Bug 165877 - graphics/netpbm ppmquantall shell script is a Bash script, not Bourne
Summary: graphics/netpbm ppmquantall shell script is a Bash script, not Bourne
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dirk Meyer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-09 14:00 UTC by ksmakoto
Modified: 2012-03-19 19:30 UTC (History)
0 users

See Also:


Attachments
file.diff (875 bytes, patch)
2012-03-09 14:00 UTC, ksmakoto
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ksmakoto 2012-03-09 14:00:19 UTC
ppmquantall shell script of netpbm, is a Bash script, not Bourne.

Fix: patch attached

Patch attached with submission follows:
How-To-Repeat: --
Comment 1 Edwin Groothuis freebsd_committer 2012-03-10 05:45:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dinoex

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2012-03-19 18:52:08 UTC
dinoex      2012-03-19 18:51:54 UTC

  FreeBSD ports repository

  Modified files:
    graphics/netpbm      Makefile 
  Added files:
    graphics/netpbm/files patch-ppmquantall 
  Log:
  - fix shell path
  PR:             165877
  Submitted by:   Makoto Kishimoto
  Feature safe:   yes
  
  Revision  Changes    Path
  1.204     +1 -0      ports/graphics/netpbm/Makefile
  1.1       +8 -0      ports/graphics/netpbm/files/patch-ppmquantall (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Dirk Meyer freebsd_committer 2012-03-19 19:30:04 UTC
State Changed
From-To: open->closed

committed with small changes, thanks.